<?php
    function wptp_shortcode($atts) {

        if (is_admin()) { return; }
        if (is_user_logged_in() && get_option('termsopt_adminenabled') <> 1) { return; }
        if (get_option('termsopt_sitewide') == 1) { return; }
        if (isset($_POST) && !empty($_POST)) { return; }

        extract(shortcode_atts(array('id' => 0), $atts));
        
        $isshortcode = 1;	
        $termspageid = $atts['id'];
        $wptp_cookie = 'wptp_terms_'.$termspageid;

        if (isset($_POST['wptp_agree']) || (isset($_COOKIE[$wptp_cookie]) && $_COOKIE[$wptp_cookie] == 'accepted')) {
		
            // DO NOT DISPLAY POPUP, USE THIS FOR FUTURE FEATURES

        } else {
        
            include(ABSPATH.'wp-content/plugins/wp-terms-popup/wptp-popup.php');

        }
        
    }
    add_shortcode('wpterms', 'wptp_shortcode');