<?php function wptp_collector() { ?>
<div class="wrap wptp-wrap">
	<h2>WP Terms Popup</h2>
	
	<h2 class="nav-tab-wrapper">
		<a href="<?php echo add_query_arg( array( 'post_type' => 'termpopup', 'page' => WP_TERMS_POPUP_NAME . '-settings' ), admin_url('edit.php') ); ?>" class="nav-tab"><?php _e('Settings', WP_TERMS_POPUP_NAME); ?></a>
		<a href="<?php echo add_query_arg( array( 'post_type' => 'termpopup', 'page' => WP_TERMS_POPUP_NAME . '-designer' ), admin_url('edit.php') ); ?>" class="nav-tab"><?php _e('Designer', WP_TERMS_POPUP_NAME); ?></a>
		<a href="<?php echo add_query_arg( array( 'post_type' => 'termpopup','page' => WP_TERMS_POPUP_NAME . '-collector' ), admin_url('edit.php') ); ?>" class="nav-tab nav-tab-active"><?php _e('Collector', WP_TERMS_POPUP_NAME); ?></a>
	</h2>
	
	<?php if ( !is_plugin_active( 'wp-terms-popup-collector/index.php' ) ) : ?>
	<div id="col-container">
		<div id="col-right">
			<div class="col-wrap">
				<div class="inside">
					<h1><?php _e('Gather Information with WP Terms Popup Collector', WP_TERMS_POPUP_NAME); ?></h1>
					
					<p>
					<?php _e('Purchase the WP Terms Popup Collector plugin and gather details about the visitors accepting your popups.', WP_TERMS_POPUP_NAME); ?>
					</p>

					<p>
					<?php _e('Track views and conversions and collect the following pieces of useful information for each agreeing visitor:', WP_TERMS_POPUP_NAME); ?>
					</p>
					
					<ul>
						<li><?php _e('Agreement Date', WP_TERMS_POPUP_NAME); ?></li>
						<li><?php _e('IP Address', WP_TERMS_POPUP_NAME); ?></li>
						<li><?php _e('User Agent/Browser Details', WP_TERMS_POPUP_NAME); ?></li>
						<li><?php _e('Page the Popup was Seen', WP_TERMS_POPUP_NAME); ?></li>
						<li><?php _e('WordPress Username (if applicable)', WP_TERMS_POPUP_NAME); ?></li>
						<li><?php _e('Agreement Expiration Date', WP_TERMS_POPUP_NAME); ?></li>
					</ul>
					
					<p>
					<?php _e('You can search through your conversion results, copy them to your clipboard and export the data to a CSV file with the click of a button.', WP_TERMS_POPUP_NAME); ?>
					</p>
					
					<p>
					<?php _e('WP Terms Popup Collector integrates directly into the free plugin. After purchase and installation, this tab will be replaced with the Collector plugin.', WP_TERMS_POPUP_NAME); ?>
					</p>
					
					<p>
					<a class="wptp-button" target="_blank" href="https://termsplugin.com/collector">Learn About WP Terms Popup Collector</a>
					</p>
				</div>
			</div>
		</div>

		<div id="col-left">
			<div class="col-wrap">
				<div class="inside">
					<img src="<?php echo plugins_url('/assets/img/collector.png', dirname(__FILE__)); ?>">
				</div>
			</div>
		</div>
	</div>
	<?php endif; ?>
	
	<?php if ( is_plugin_active( 'wp-terms-popup-collector/index.php' ) ) { wptp_collector_settings(); } ?>

	<?php include_once('wptp-footer.php'); ?>
</div>
<?php } ?>