<?php
    if (isset($_POST['wptp_agree'])) {

        include_once(ABSPATH.'wp-admin/includes/plugin.php' );

        if (isset($_POST['wptp_popup_id']) && is_numeric($_POST['wptp_popup_id'])) {

            $termspageid = $_POST['wptp_popup_id'];

        } else {

            $currentpostid = get_the_ID();
            
            if (get_option( 'termsopt_sitewide' ) == 1) {
                
                $termspageid = get_option( 'termsopt_page' );
                
            } elseif (get_option( 'termsopt_sitewide' ) <> 1) {
            
                $enabled = get_post_meta( $currentpostid, 'terms_enablepop', true );
                
                if ($enabled == 1) {
                    
                    $termspageid = get_post_meta( $currentpostid, 'terms_selectedterms', true );
                    
                }
            
            } else {
                
                return;
                
            }

        }

        $wptp_cookie = 'wptp_terms_'.$termspageid;

        if (get_option('termsopt_expiry') && get_option('termsopt_expiry') != '' && get_option('termsopt_expiry') > 0) {
        
            $sesslifetime = (get_option('termsopt_expiry')) * 60 * 60;
            
        } else {
            
            if (get_option('termsopt_expiry') != '' && get_option('termsopt_expiry') == 0) {
        
                $sesslifetime = 0;
        
            } else {
        
                $sesslifetime = 3 * 24 * 60 * 60;
        
            }
        
        }
        
        setcookie($wptp_cookie, 'accepted', time() + $sesslifetime, "/");
        
        if (is_plugin_active( 'wp-terms-popup-collector/index.php' )) {

            wptp_collector_update_logs($termspageid);

        }
    }